libusnic_verbs-2.0.3-1.el7.x86_64.rpm


Advertisement

Description

libusnic_verbs - Cisco Virtual NIC OpenFabrics Userspace shim/placeholder

Property Value
Distribution CentOS 7
Repository CentOS x86_64
Package name libusnic_verbs
Package version 2.0.3
Package release 1.el7
Package architecture x86_64
Package type rpm
Installed size unknown
Download size 4.86 KB
Official Mirror mirror.centos.org
This is now an empty package. Old libibverbs required a dummy plugin for
Cisco usNIC devices, while the devices are actually handled via libfabric.
The dummy plugin is no longer required, but we need to preserve package
upgrade paths, so this empty package exists. You should never need to have
this installed though.

Alternatives

Package Version Architecture Repository
libusnic_verbs - - -

Provides

Name Value
libusnic_verbs = 2.0.3-1.el7
libusnic_verbs(x86-64) = 2.0.3-1.el7

Download

Type URL
Binary Package libusnic_verbs-2.0.3-1.el7.x86_64.rpm
Source Package libusnic_verbs-2.0.3-1.el7.src.rpm

Install Howto

Install libusnic_verbs rpm package:

# yum install libusnic_verbs

Changelog

2017-11-16 - Jarod Wilson <jarod@redhat.com>
- Add back an empty libusnic_verbs main package to keep build system happy
- Related: rhbz#1507612
2017-11-01 - Jarod Wilson <jarod@redhat.com>
- Drop libusnic_verbs from package, obsoleted by rdma-core
- Update to usnic-tools v1.1.2.0 upstream release
- Fix upgrade paths with rdma-core
- Resolves: rhbz#1507612
2017-07-13 - Jarod Wilson <jarod@redhat.com> - 2.0.3-1
- Update to libusnic_verbs v2.0.3
2017-03-21 - Jarod Wilson <jarod@redhat.com> - 2.0.1-5
- Update package description to more accurately reflect functionality
- Resolves: bz1391995
2016-07-07 - Jarod Wilson <jarod@redhat.com> - 2.0.1-4
- Fix broken Requires: libusnic_verbs dependency in usnic-tools sub-package
- Resolves: bz1353448
2016-06-29 - Jarod Wilson <jarod@redhat.com> - 2.0.1-3
- Add missing Requires: libusnic_verbs to usnic-tools sub-package
- Bump to usnic-tools v1.1.1.0, drop patch that was merged upstream
- BuildRequires: libibverbs v1.2.0 or later now, and infinipath-psm-devel
- Related: bz1096997
2016-05-17 - Jarod Wilson <jarod@redhat.com> - 2.0.1-2
- Fix getopt build failure in usnic-tools sub-package
- Resolves: bz1096997
2016-04-12 - Jarod Wilson <jarod@redhat.com> - 2.0.1-1
- Update to libusnic_verbs v2.0.1 and usnic-tools v1.1.0.0
- Use actual upstream tarballs
- Call usnic-tools usnic-tools instead of libusnic_verbs-utils
- Resolves: bz1281635
2015-09-30 - Doug Ledford <dledford@redhat.com> - 1.1.0.237-4
- Build against libnl3 again now that the UD RoCE bug is fixed
- Related: bz1261028
2015-09-29 - Doug Ledford <dledford@redhat.com> - 1.1.0.237-3
- Build against libnl instead of libnl3
- Related: bz1177115

See Also

Package Description
libutempter-1.1.6-4.el7.i686.rpm A privileged helper for utmp/wtmp updates
libutempter-1.1.6-4.el7.x86_64.rpm A privileged helper for utmp/wtmp updates
libutempter-devel-1.1.6-4.el7.i686.rpm Development environment for utempter
libutempter-devel-1.1.6-4.el7.x86_64.rpm Development environment for utempter
libuuid-2.23.2-59.el7.i686.rpm Universally unique ID library
libuuid-2.23.2-59.el7.x86_64.rpm Universally unique ID library
libuuid-devel-2.23.2-59.el7.i686.rpm Universally unique ID library
libuuid-devel-2.23.2-59.el7.x86_64.rpm Universally unique ID library
libv4l-0.9.5-4.el7.i686.rpm Collection of video4linux support libraries
libv4l-0.9.5-4.el7.x86_64.rpm Collection of video4linux support libraries
libv4l-devel-0.9.5-4.el7.i686.rpm Development files for libv4l
libv4l-devel-0.9.5-4.el7.x86_64.rpm Development files for libv4l
libva-1.8.3-1.el7.i686.rpm Libva is an implementation for Video Acceleration API
libva-1.8.3-1.el7.x86_64.rpm Libva is an implementation for Video Acceleration API
libva-devel-1.8.3-1.el7.i686.rpm Development files for libva
Advertisement
Advertisement